/****************************************************
#####################################################
##-------------------------------------------------##
##             MUAYTHAI - Version 1                ##
##-------------------------------------------------##
## Copyright = diabloedesign.com- 2022             ##
## Date      = Aout 2022                           ##
## Author    = olivier angevin                     ##
## Websites  = http://www.diabloedesign.com        ##
##                                                 ##
#####################################################
****************************************************/
@charset "UTF-8";
@font-face {font-family: 'robotoregular';src: url('../fonts/roboto-regular-webfont.eot');src: url('../fonts/roboto-regular-webfont.eot?#iefix') format('embedded-opentype'),	 url('../fonts/roboto-regular-webfont.woff2') format('woff2'),	 url('../fonts/roboto-regular-webfont.woff') format('woff'),	 url('../fonts/roboto-regular-webfont.ttf') format('truetype'),	 url('../fonts/roboto-regular-webfont.svg#robotoregular') format('svg');font-weight: normal;font-style: normal;}
@font-face {font-family: 'robotobold';src: url('../fonts/roboto-bold-webfont.eot');src: url('../fonts/roboto-bold-webfont.eot?#iefix') format('embedded-opentype'),	 url('../fonts/roboto-bold-webfont.woff2') format('woff2'),	 url('../fonts/roboto-bold-webfont.woff') format('woff'),	 url('../fonts/roboto-bold-webfont.ttf') format('truetype'),	 url('../fonts/roboto-bold-webfont.svg#robotobold') format('svg');font-weight: normal;font-style: normal;}
@html {height: 100%;}
body{margin:0;padding:0;font-size:18px;color:#000;font-family: arial, tahoma, sans-serif;outline: none;height:100%;background:#FFF;}
/*texte*/
h1, h2{font-size:60px;text-transform:uppercase;text-align:center;font-family:robotoregular, arial, tahoma, sans-serif;color:#040707;}
h2{font-size:48px;}
h3{font-family: robotobold, arial, tahoma, sans-serif;font-size:30px;color:#040707;text-transform:uppercase;text-align:center;}
h4{font-size:18px;text-transform:uppercase;color:#3fb34f;margin-bottom:10px;}
h4, h5, h6 {font-size: 100%;}
a{outline:none;transition:all 0.3s ease-out;-webkit-transition:all 0.3s ease-out;-o-transition:all 0.3s ease-out;-moz-transition:all 0.3s ease-out;}
a:visited, a:link{color:#040707;text-decoration:none;}
a:hover{color:#3fb34f;text-decoration:none;}
img, video{margin:0px;border:0px;max-width:100%;}
video{height:auto;}
label.invalid{color:#C90000;}
.invalid{border-color:#C90000;}
/*****CONTENU********/
#container{width:100%;min-height:100%;height:100%;overflow-x:hidden;}
.pagewidth{width:1000px;text-align:left;background:transparent;margin:0 auto;position:relative;}
.pagewidth2{width:1200px;}
.pagewidth100{width:100%!important;margin:0!important}
.serpent-menu{position:fixed;z-index:200;left:0;top:0;text-transform:uppercase;height:100px;width:100%;background:#FFF;}
.ombre-menu{-moz-box-shadow: 0px 5px 10px 0px #51422f;-webkit-box-shadow: 0px 5px 10px 0px #51422f;-o-box-shadow: 0px 5px 10px 0px #51422f;box-shadow: 0px 5px 10px 0px #51422f;filter: progid:DXImageTransform.Microsoft.Shadow(color=#51422f, Direction=180, Strength=10);}
.serpent-menu .pagewidth{height:100%;}
.serpent-menu .logo{position:absolute;left:0;top:20px;width:270px;}
.serpent-menu .logo2{top:5px;left:80px;width:140px}
.open-menu{height:100%;min-height:100%;background-color: rgba(0, 0, 0, 0.5)}
#small-menu{font-size:50px;padding:10px 20px;position:relative;display:none;}
#menu-toggle{display:flex;font-size:32px}
#lines {width: 35px;height: 10px;margin-left:100px;-webkit-transition: 300ms;transition: 300ms;margin-top: 10px;margin-right:10px;}
#lines::before,#lines::after{position: absolute;top: 20px;content: '';width: 35px;height: 10px;-webkit-transition: 300ms;transition: 300ms;margin-top: 10px;}
#lines::after {top:30px;}
#lines, #lines::before, #lines::after, #lines.close::before, #lines.close::after{border-top: 4px solid #3fb34f;}
#lines:hover, #lines:hover::before, #lines:hover::after, #lines:hover.close::before, #lines:hover.close::after{border-top: 4px solid #3fb34f;}
.open-menu #lines{border-top:1px solid transparent;}
.open-menu #lines::before {-ms-transform: rotate(45deg) translate(-2.5px,0px);-webkit-transform: rotate(45deg) translate(-2.5px,0px);transform: rotate(45deg) translate(-2.5px,0px);}
.open-menu #lines::after {-ms-transform: rotate(-45deg) translate(11px, -5px);-webkit-transform: rotate(-45deg) translate(11px, -5px);transform: rotate(-45deg) translate(11px, -5px);}
.nav-menu{background:transparent;height:100%;min-height:100%;max-width:100%;transition:all 0.3s ease-out;-webkit-transition:all 0.3s ease-out;-o-transition:all 0.3s ease-out;-moz-transition:all 0.3s ease-out;overflow:hidden}
.open-menu .nav-menu{max-width:400px;}
.nav-menu ul{padding:0px;list-style:none;margin:0;display:flex;justify-content:center;align-items:center;height:100%;font-size:24px;font-family:robotoregular, arial, tahoma, sans-serif;}
.nav-menu ul li{margin-right:25px;}
.nav-menu ul li i{display:none}
.nav-menu ul li.active a{color:#3fb34f}
.nav-menu ul.nav-child{padding-top:0;padding-bottom:0;flex-direction:column;position:absolute;top:66px;transform: translate3d(0, 30px, 0);transition:all 0.3s ease-in-out;opacity:0;visibility: hidden;padding-top:30px}
.nav-menu ul.nav-child a{color:#FFF!important;}
.nav-menu ul.nav-child li{margin-right:0px;background:#040707;padding-left:10px;padding-right:10px;width:calc(100% - 20px);}
.nav-menu li:hover ul.nav-child{opacity:1;visibility:visible;transform:none;}

.js-header__topbar{position:fixed;z-index: 10000;top: 34px;width:25vh;right:2em;}
.header__top-container--decorate {content: "";position: absolute;top: 50%;left: 0;height: 2px;background-color: #3fb34f;width:0;}
[data-animation="headerTopBar"].js-animate {opacity: 1;animation-name: headerTopBar;animation-timing-function: cubic-bezier(.25,.46,.45,.94);animation-fill-mode: both;}
.header__decorate-verticalbar--left {position: fixed;top: 34px;left: 2em;transform: translateX(50%);z-index: 10000;}
[data-animation="headerLeftBar"].js-animate {opacity: 1;animation-name: headerLeftBar;animation-timing-function: cubic-bezier(.25,.46,.45,.94);animation-fill-mode: both;}
.header__decorate-verticalbar--left-decorate {position: absolute;top: 0;width: 1px;background-color: #3fb34f;}
.header__rightbar {position: fixed;top: 34px;right: 2em;transform: translateX(50%);z-index: 10000;height: 92vh;}
.header__rightbar-after, .header__rightbar-before {position: absolute;width: 2px;background-color: #3fb34f;left: 50%;}
.header__rightbar-after {top: 46vh;}
[data-animation="headerRightBarTop"].js-animate {opacity: 1;animation-name: headerRightBarTop;animation-timing-function: cubic-bezier(.25,.46,.45,.94);animation-fill-mode: both;}
.header__rightbar--text {writing-mode: vertical-rl;position: relative;top: 29vh;}
a.header__topbar--link, a.header__rightbar--link{font-size:40px;color:#3fb34f}
a.header__topbar--link:hover, a.header__rightbar--link:hover{color:#040707}
a.header__topbar--link{left:-50px;position:absolute;top:50%;margin-top:-20px}
a.gotocompte{left:-110px;}
[data-animation="headerRightBarBottom"].js-animate {opacity: 1;animation-name: headerRightBarBottom;animation-timing-function: cubic-bezier(.25,.46,.45,.94);animation-fill-mode: both;}
[data-animation-delay="3.8"] {
	animation-delay: 3.8s;
}
[data-animation-delay="2.6"] {
	animation-delay: 2.6s;
}
[data-animation-duration="1.2"] {
	animation-duration: 1.2s;
}
[data-animation-duration="2.4"] {
	animation-duration: 2.4s;
}
[data-animation-duration="2.6"] {
	animation-duration: 2.6s;
}

.header{margin-top:100px;}
.header .huge_it_slideshow_dots_thumbnails_4{display:none;}

.content{position:relative;}

#content{background-color:transparent;position:relative;width:100%;}
#main-full{position:relative;background:transparent;text-align:left;font-weight:normal;overflow:hidden;width:100%;padding-bottom:20px;}
#main img, #main-full img{max-width:100%;}
.flex-actus .item .textes, .visform .field6 label.visCSSlabel, .moduletableactus .news-block .caption-box{
hyphens: auto;
hyphenate-limit-lines:2;
-moz-hyphens: auto;
-moz-hyphenate-limit-lines:2;
-webkit-hyphens: auto;
-webkit-hyphenate-limit-lines:2;
-ms-hyphens: auto;
-ms-hyphenate-limit-lines:2;
text-align:justify;
overflow-x:hidden;
}

.flex-elements, .control-group{
display:flex;
}
.control-group{flex-wrap:wrap;align-items:center;}
.flex-center{
justify-content:center;
}
.flex-between{
justify-content:space-between;
}

.header #huge_it_slideshow_left_4{background:url('../images/navigation.png') no-repeat left top transparent;height:42px;width:42px;left:50px;}
.header #huge_it_slideshow_right_4{background:url('../images/navigation.png') no-repeat right top transparent;height:42px;width:42px;right:50px;}

.page-header{position:relative;width:100%;line-height:120px;}
.trait{position:absolute;bottom:25px;height:4px;width:50%;background:#3fb34f;right:0;}
.trait2{bottom:15px;margin-right:-180px;}
.trait3{bottom:5px;margin-right:-360px;}

.content{padding-bottom:150px;padding-top:1px;}
.container-accueil .content{padding-bottom:0px;}

.tmta .items .photos{width:420px}
.tmta .items .textes{width:510px}
.tmta .items .photos .photo{width:200px;height:450px;overflow:hidden;}
.tmta .items .photos .photo2{margin-top:20px}

.readmore a, .articlenakmuays .textes a{position:relative;font-family: robotobold, arial, tahoma, sans-serif;font-size:24px;color:#3fb34f;padding-left:50px;padding-right:50px;line-height:60px;text-align:center;display:block;border:2px solid #3fb34f; text-transform:uppercase;display:inline-block;}
.readmore a span{position:relative;}
.readmore a::before {content: "";position: absolute;display: block;width: calc(100% + 2px);height: calc(100% + 2px);top: -1px;left: -1px;transform: scaleX(0);transform-origin: right;transition: transform .4s ease-out;z-index: 0;background:#3fb34f;}
.readmore a:focus:before,.readmore a:hover:before { transform:scaleX(1);transform-origin:left}
.readmore a:focus, .readmore a:hover{color:#FFF;}

.actualites-blc{position:relative;z-index:10;margin-top:80px;}
.moduletableactus{width:500px;height:640px;position:absolute;bottom:-520px;left:50px;background:#3fb34f;}
.moduletableactus .news-block{width:350px;padding:0;margin:0 auto;}
.moduletableactus .news-block#npost93 .newsbox_sett{margin:25px;}
.moduletableactus .news-block .image-box, .moduletableactus .news-block #npost93 .newsbox_sett{margin:0;}
.moduletableactus .news-block .caption-box{margin:0;background:#040707;color:#FFF;padding:35px;box-shadow:none;font-size:16px;min-height:130px;max-height:130px;overflow:hidden;}
.moduletableactus .news-block .caption-box p{margin:0;}
.moduletableactus .news-block .inner-box{position:relative;}
.moduletableactus .news-block .inner-box a.lienart{color:#FFF;position:absolute;font-size:40px;bottom:-23px;right:-18px;}
.moduletableactus .owl-carousel .owl-nav .owl-prev, .moduletableactus .owl-carousel .owl-nav .owl-next{height:42px;width:42px;line-height:42px;opacity:1}
.moduletableactus .owl-carousel .owl-nav .owl-prev{background:url('../images/navigation.png') no-repeat left bottom transparent;left:-95px}
.moduletableactus .owl-carousel .owl-nav .owl-next{background:url('../images/navigation.png') no-repeat right bottom transparent;right:-95px;}

.actualites-img{background-image:url('../images/actualites.jpg');position:relative;height:100%;min-height:1000px;}
.moduletableactus-s{display:none}

.bt-csactus{padding:10px 0;}
.actualites-img .bt-inner, .actualites-img .bt-row{padding:0;}
.actualites-img .bt-inner{margin-left:20px;height:280px;}
.actualites-img .bt-inner img{border:none;outline:none;}
.actualites-img .bt-introtext{padding-left: 10px;}
.actualites-img .readmore a{width:120px;color:#FFF;background:#3fb34f;text-align:center;display:block;line-height:40px;position:absolute;bottom:0;right:0;}
.actualites-img .readmore a:hover{background:#f5eb15;}
.actualites-img a.next, .actualites-img a.prev{width:42px;height:42px;background:url('../images/btn-navig.png') no-repeat 0 center transparent!important;top:-56px;opacity:1;display:block!important;}
.actualites-img a.prev{left:12px;}

.header-bas{width:100%;background:#3fb34f;height:100px;line-height:100px;position:relative;z-index:10;}
.header-bas .informations{align-items:center}
.header-bas a{color:#FFF;font-family:robotoregular, arial, tahoma, sans-serif;display:flex;align-items:center}
.header-bas a i{color:#040707;margin-right:10px;font-size:28px;}
.header-bas .telephone{font-size:26px;margin-right:20px;display:flex;align-items:center;line-height:12px;height:50px;}
.header-bas .telephone i{font-size:46px;color:#040707;margin-right:10px;}
.header-bas h3{position:absolute;margin:0;line-height:100px;top:-100px;padding-left:30px;padding-right:30px;background:#3fb34f}
.contact-bas .header-bas h3{right:0;}
.contact-bas{background:#040707;color:#FFF;padding-bottom:20px;}
.visform fieldset{border:none;padding:0px;width:520px;margin:0 auto;}
.visform .visCSSlabel{display:none;}
.visform .vis_mandatory{color:#fff;width:100%;display:block;}
.visform input, .visform textarea{width:calc(100% - 30px);background:#FFF!important;padding:15px;border:0;margin-top:20px;}
.visform textarea{height:130px;}
.visform .field1,.visform .field2,.visform .field3,.visform .field4{width:250px;}
.visform .field1,.visform .field3{float:left;}
.visform .field2,.visform .field4{float:right;}
.visform .field5{clear:both;}
.visform .field6{position:relative;}
.visform .field6 input{width:auto;position:absolute;left:0;top:0;}
.field6 label.visCSSlabel{font-size:80%;width:calc(100% - 30px);margin-left:30px;display:block;margin-right:0;}
form#mod-visform1 div.required > label.visCSSlabel::after{color:#FFF;}
label.error{background-color:#3fb34f;}
p.errorcontainer::after{border-top:12px solid #3fb34f;}
.visform .visBtnCon{text-align:right!important;}
.visform input[type="submit"] {cursor: pointer;background: url("../images/envoyer.png") repeat center top transparent !important;width: 55px;height: 55px;text-indent: -99999px;border: 0;}
.contact-bas .pagewidth2{background:url('../images/fond-contact.png') no-repeat left bottom transparent}

.plan-bas .header-bas .informations{align-items:center;color:#FFF}
.plan-bas .header-bas .informations i{margin-right:10px;font-size:40px;color:#040707;}
.googlemap{width:100%;height:450px;border-bottom:4px solid #040707}

.container-le-club .flex-elements{flex-wrap:wrap;}
.container-le-club .article-title{width:100%;}
.container-le-club .leading .item-image img {width: 100%;height: inherit !important;border-radius: inherit;max-width: none !important;min-height: 100%;object-fit: cover;object-position: center center;}
.container-le-club .leading-1 .flex-elements,.container-le-club .leading-3 .flex-elements,.container-le-club .leading-5 .flex-elements{flex-direction:row-reverse;}
.container-le-club .leading-1 .item-image{width:520px;height:100%;margin-bottom:-20px;overflow:hidden;}
.container-le-club .leading-1 .textes{background:#3fb34f;color:#FFF;padding:40px;width:400px;position:relative;margin-bottom:-100px;z-index:10}
.container-le-club .leading .textes p{margin-bottom:0}
.container-le-club .leading .textes p:first-child, .container-le-club .leading .textes ul{margin-top:0}
#leclub-img{background-image:url('../images/leclub-parallax.jpg');position:relative;height:60%;min-height:500px;}
#leclub-img .readmore{text-align:center;position:absolute;top:50%;margin-top:-42px;width:100%;}
#leclub-img a.zoom{line-height:22px;padding:20px;}
.container-le-club .article-titlefull{width:100%;background:#3fb34f;height:100px;line-height:100px;position:relative;z-index:10}
.container-le-club .article-titlefull h3{position:absolute;margin:0;line-height:100px;top:-100px;padding-left:30px;padding-right:30px;background:#3fb34f}
.container-le-club .article-titlefull p{margin:0;color:#FFF;}
.container-le-club .titlefull-2 h3, .container-le-club .titlefull-4 h3{right:0;}
.container-le-club .titlefull-2 p, .container-le-club .titlefull-4 p{text-align:right}
.container-le-club .leading-2 .item-image, .container-le-club .leading-3 .item-image, .container-le-club .leading-4 .item-image, 
.container-le-club .leading-5 .item-image{width:50%;height:inherit;margin-bottom:-10px;overflow:hidden;}
.container-le-club .leading-2 .textes, .container-le-club .leading-3 .textes, .container-le-club .leading-4 .textes, 
.container-le-club .leading-5 .textes{padding-top:40px;padding-bottom:40px;width:500px;}
.container-le-club .leading-2 .textes, .container-le-club .leading-4 .textes{padding-left:40px;}
.container-le-club .leading-3 .textes, .container-le-club .leading-5 .textes{padding-right:40px;}
.container-le-club .titlefull-6{background:#040707}
.container-le-club .titlefull-6 h3{left:50%;margin-left:-125px;background:#040707;color:#3fb34f;}
.container-le-club .titlefull-6 p{text-align:center}
.container-le-club .leading-6 .textes{text-align:center;width:100%}
.container-le-club .leading-6 .textes ul{list-style:none;padding:0;padding-top:10px}
.container-le-club .leading-6 .textes ul li:before{content:'-';margin-right:10px;color:#3fb34f}

.container-les-combattants .description{position:relative;}
.container-les-combattants .textes{width:600px;margin:0 auto;}
.list-nakmuays{display:flex;justify-content:center;flex-wrap:wrap;margin-top:50px;margin-bottom:100px;}
.list-nakmuays .nakmuay{width:100%;height:855px;position:relative;text-align:center;background:url('../images/fond-j1.jpg') no-repeat center bottom #fae13c;overflow:hidden;}
.list-nakmuays .nakmuay .photo{position:absolute;bottom:-6px;}
.list-nakmuays .nakmuay .informations{z-index:10;width:45%;float:right;}
.list-nakmuays .nakmuay .categorie{text-transform:uppercase;font-family: impact, impacted,open_sansregular, arial, tahoma, sans-serif;color:#000;margin-top:50px;font-size:50px;line-height:45px;position:relative;z-index:1}
.list-nakmuays .nakmuay .categorie .poids{font-size:50px;position:relative;z-index:1}
.list-nakmuays .nakmuay .nomprenom{font-size:60px;margin-top:40px;position:relative;z-index:1}
.list-nakmuays .nakmuay .age{text-shadow: 1px 1px 2px #000position:relative;z-index:1}
.list-nakmuays .nakmuay .resultats {display: flex;justify-content: center;margin-bottom: 20px;background:#3fb34f;width:460px;margin: 0 auto;padding-bottom: 20px;margin-top: 50px;margin-bottom: 50px;position:relative;z-index:1}
.list-nakmuays .nakmuay .resultats div{margin:0 10px;position:relative;z-index:1}
.list-nakmuays .nakmuay .resultats h4{color:#000; margin-bottom:5px;}
.list-nakmuays .nakmuay .titres{font-size:24px;margin-top:60px;text-shadow: 1px 1px 2px #000;position:relative;z-index:1}

.flex-actus{justify-content:space-between;flex-wrap:wrap;}
.flex-actus .item{width:300px;margin-top:45px}
.flex-actus .item .article-title{background:#3fb34f;display:flex;align-items:center;padding:10px;min-height:40px;justify-content:center;}
.flex-actus .item .article-title h3{margin:0;font-size:18px;color:#FFF;line-height:18px;}
.flex-actus .item .flex-elements{flex-direction:column}
.flex-actus .item .item-image{width:100%;height:200px;overflow:hidden;}
.flex-actus .item .textes{background:#040707;padding:15px;color:#FFF;min-height:200px;position:relative;}
.flex-actus .item .textes p{margin:0}
.flex-actus .item .textes .readmore{width:calc(100% - 30px);text-align:center;position:absolute;bottom:15px;}
.flex-actus .item .textes .readmore a{font-size:20px;padding:0px;line-height:60px;width:100%;}

.galerie .flex-elements{justify-content:center;flex-wrap:wrap;}
.galerie .item img{cursor:pointer;margin-bottom:-5px;}

.pagination{text-align:center;padding-bottom:20px;clear:both;}
.pagination-list{padding:0;width:100%;text-align:center;list-style:none;font-size:25px;}
.pagination-list li{display:inline;margin:5px;}
.pagination-list li.disabled{display:none;}
.pagination-list li.active{color:#3fb34f;}
.pagination-list li a{color:#fff;}
.pagination-list li a:hover{color:#3fb34f;}

#content input:not(.btn, .button), #content select, #content textarea{background:#FFF;padding:10px;border:1px solid #000;}

a.btn{color:#040707;background:#3fb34f;padding:10px;margin:0 auto;display:inline-block;}
a.btn:hover{background:#040707;color:#FFF}
.connexion{width:260px; margin:0 auto;}
.connexion .control-group .controls, .connexion .control-group .controls button{width:100%;}
.connexion .control-group .controls input{width:calc(100% - 20px)}

#com-form-login fieldset.userdata{padding:0;text-align:center;border:0;}
#com-form-login fieldset.userdata .login-username input, #com-form-login fieldset.userdata .login-password input{width:160px;}
#com-form-login .identifiant{margin-right:20px;}
.login-password, #form-login-password .input-prepend{display:flex;align-items:center;}

input.btn, button{border:0;cursor:pointer;background:#3fb34f;line-height:40px;padding-right:10px;padding-left:10px;text-transform:uppercase;;color:#FFF;}
input.btn:hover{background:#040707}

#com-form-login input.btn{margin-top:10px;}
.form-validate .flex-ligne, .control-group{margin-bottom:5px;}
.form-validate fieldset{margin:0;padding:0;border:0;}
.flex-ligne div.key{width:250px;}
.flex-ligne div {margin-right: 10px;display: flex;align-items: center;}
#lig_name, #lig_username{display:none;}
.buttonBar{margin-top:20px;}
.buttonBar .valid{margin-right:20px;}

.flex-inscriptions, .flex-documents{flex-wrap:wrap;}
.inscription, .document{padding:20px;position:relative;border:1px solid #3fb34f;margin:10px;width:320px; min-height:100px;}
.inscription .btmaj{position:absolute;top:0;right:0;}
.control-label{width:200px;}
.controls input:not(.form-check-input){width:250px;}
.controls select{width:270px;}
.control-group-photo{width:200px;display:block;float:right;color:#000;cursor:pointer;}
input#jform_naissance_jj, input#jform_naissance_mm{width:40px}
input#jform_naissance_aa{width:55px}
.controls .radio{display:flex;padding:5px 0}
.visually-hidden{display:none;}
#fancybox-outer{background:#fff;}

.item_inscription{padding:10px;}
.inscription_non_valide{border:4px solid red;}
.inscription_valide{border:4px solid green;}

.cart-flex, .liste-flex, .saisie-flex{display:flex;flex-wrap:wrap;align-items:center;}
.cart-title, .liste-title{font-weight:bold;border-bottom:1px solid #000;padding-bottom:5px;margin-bottom:10px;}
.cart-title-small, .liste-title-small{display:none;}
.vm-cart-item-name, .vm-cart-total-label, .order-number, .item-sku, .item-flexgrow{flex-grow:1;}
.vm-cart-item-sku, .vm-cart-item-basicprice, .vm-cart-item-discount, .vm-cart-item-total, .vm-cart-total,.item-quantity, .item-discount{width:10%;}
.liste-total{margin-top:5px;border-top:1px solid #000;padding-top:5px;margin-bottom:5px;}
.vm-cart-item-quantity{width:150px;}
.sectiontablecartentry .vm-cart-item-total{text-align:right;}
.vm-cart-item-quantity .input-content, span.cart-title-small, span.liste-title-small{float:left;}
.vm2-remove_from_cart{
background:url("../images/raz.png") no-repeat center center transparent;
border: 0 none; 
cursor: pointer;
height: 30px; 
width: 26px;
}
#tabs-payment .cart-flex{
flex-wrap:nowrap;
}
#payment-name{
font-weight:bold;
}
ul#tabs-payment{
list-style-type:none;
padding:0;
}
ul#tabs-payment li{
cursor:pointer;
border:2px solid #f2f2f2;
padding:10px;
margin-bottom:5px;
}
ul#tabs-payment li.current{
border:4px solid #3fb34f;
}
ul#tabs-payment li.current span{
font-weight:bold;	
}
ul#tabs-payment li .btsradio{
width:30px;
}
ul#tabs-payment li .btsradio i.fa-circle-dot{
display:none;
}
ul#tabs-payment li.current .btsradio i.fa-circle-dot{
display:block;
}
ul#tabs-payment li.current .btsradio i.fa-circle{
display:none;
}
.terms-of-service #full-tos{display:none;}

ul#tabs{display:none;flex-wrap:wrap;padding:0;margin:0;list-style:none;}
#ui-tabs .dyn-tabs{display:none;}
#tab-1 ul{display:flex;list-style:none;padding:0;flex-wrap:wrap;justify-content:center;}
#tab-1 ul li a{width:250px;height:250px;border:2px solid #3fb34f; text-align:center;color:#3fb34f;display:flex;justify-content:center;align-items:center;margin:10px;flex-direction:column;font-size:20px;}
#tab-1 ul li a:hover{color:#040707;border-color:#040707}
#tab-1 ul li a i{font-size:50px;margin-bottom:10px;}

a.menu{width:calc(100% - 20px);color:#FFF;background:#3fb34f;display:block;padding:10px;}
.menus{
position: relative;
max-height:0;
transition:all 0.3s ease-out;
-webkit-transition:all 0.3s ease-out;
-o-transition:all 0.3s ease-out;
-moz-transition:all 0.3s ease-out;
overflow:hidden;
background:#3fb34f;
color:#FFF;
text-align:center;
}
.menus .element{margin: 10px;border: 1px solid #FFF;padding: 10px;}
.menus a, .menus button{
display:block;
margin:0 auto;
margin-bottom:10px;
border:1px solid #040707;
width:200px;
color:#FFF;
text-decoration:none;
text-transform:uppercase;
background:#000;
}
.open{
padding-top:10px;
max-height:600px;
}
.ges_inscrit{border-top: 1px solid #040707;border-left: 1px solid #040707;border-right: 1px solid #040707;align-items:center;}
.ok_valide{background:green;}
.ges_inscrit div{padding: 10px;}
.ges_inscrit a{width: 110px;display: block;text-align: center;background:#3fb34f;color: #FFF;padding: 5px;}
.liste-inscriptions{border-bottom: 1px solid #040707}
.zone_inscrit{margin:10px;padding:10px;border:1px solid #040707;}
ul.actions{display:flex;list-style:none;justify-content:space-evenly;flex-wrap:wrap;}
ul.actions a{display:block;padding:10px;background:#000;color:#FFF;border:1px solid #040707;}
a.btn-green{background:green!important; border:1px solid green!important;}
a.btn-red{background:red!important; border:1px solid red!important;}
.paiements_multi li{margin-bottom:5px;display:flex;}
.paiements_multi li a{display:block;margin-left:5px;padding:5px;color:#FFF;}
.clr{
clear:both;
}
.floatleft{
float:left;
}
.floatright{
float:right;
}
.parallax-overlay{
height:100%;
width:100%;
}
.parallax-section {
-webkit-background-size: cover !important;
-moz-background-size: cover !important;
-o-background-size: cover !important;
background-size: cover !important;
background-repeat:repeat-y;
overflow:hidden;
background-attachment:fixed !important;
}
.liste-dates a{
width:100%;
text-align:center;
padding-top:10px;
padding-bottom:10px;
margin-bottom:20px;
color:#FFF;
background:#3fb34f;
display:block;
}
.flex-ligne{
display:flex;
flex-wrap:wrap;
}
.flex-ligne div{
margin-right:10px;
}
.footer .pagewidth{flex-wrap:wrap;align-items:center;padding-top:10px;padding-bottom:10px;}
.footer .logo-bas{width:150px;}
.footer ul{list-style:none;}
.footer ul li a{display:flex;align-items:centeer}
.footer ul li i{color:#3fb34f;margin-right:10px;}
.footer ul li a:hover i{margin-right:5px;margin-left:5px;}
.copyright{color:#FFF;background:#3fb34f;padding:20px 0;font-size:80%;}
.copyright a{color:#FFF}
#scrolldown{
position:absolute;
left:50%;
bottom:100px;
margin-top:-21px;
margin-left:-21px;
z-index:200;
}
#scrollup {
bottom: 50px;
opacity:0;
position: fixed;
right: 20px;
z-index:20000;
}
#scrollup a, #scrolldown a {
background: transparent;
border: 2px solid #3fb34f;
border-radius: 50%;
color: #3fb34f;
display: block;
font-size: 16px;
height: 43px;
line-height: 40px;
text-align: center;
width: 43px;
}
#scrollup a:hover, #scrolldown a:hover {
background: #3fb34f none repeat scroll 0 0;
color: #fff;
}
@keyframes headerTopBar {
 0% {
  width:0;
 }
 to {
  width:25vh;
 }
}
@keyframes headerLeftBar {
 0% {
  height:0
 }
 to {
  height:92vh
 }
}
@keyframes headerRightBarTop {
 0% {
  height:0
 }
 to {
  height:25vh
 }
}
@keyframes headerRightBarBottom {
 0% {
  height:0
 }
 to {
  height:51vh
 }
}
.animated {
-webkit-animation-duration: 1s;
animation-duration: 1s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
visibility:hidden;
}
.animated2{-webkit-animation-duration: 2s;animation-duration: 2s;}
@-webkit-keyframes slideInTop {
  0% {
    opacity: 0;
    -webkit-transform: translateY(50px);
    transform: translateY(50px);
  }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}
@keyframes slideInTop {
  0% {
    opacity: 0;
    -webkit-transform: translateY(50px);
    -ms-transform: translateY(50px);
    transform: translateY(50px);
  }
  100% {
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
}
.slideInTop {
-webkit-animation-name: slideInTop;
animation-name: slideInTop;
visibility:visible;
}
@-webkit-keyframes slideInBottom {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-40px);
    transform: translateY(-40px);
  }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}
@keyframes slideInBottom {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-40px);
    -ms-transform: translateY(-40px);
    transform: translateY(-40px);
  }
  100% {
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
}
.slideInBottom {
-webkit-animation-name: slideInBottom;
animation-name: slideInBottom;
visibility:visible;
}
@-webkit-keyframes slideInLeft {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-2000px);
    transform: translateX(-2000px);
  }
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}
@keyframes slideInLeft {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-2000px);
    -ms-transform: translateX(-2000px);
    transform: translateX(-2000px);
  }
  100% {
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
  }
}
.slideInLeft {
-webkit-animation-name: slideInLeft;
animation-name: slideInLeft;
visibility:visible;
}
@-webkit-keyframes flipInX{
	0%{
		opacity:0;
		-webkit-transform:perspective(400px) rotateX(90deg);
		transform:perspective(400px) rotateX(90deg);
	}
	40%{
		-webkit-transform:perspective(400px) rotateX(-10deg);
		transform:perspective(400px) rotateX(-10deg);
	}
	70%{
		-webkit-transform:perspective(400px) rotateX(10deg);
		transform:perspective(400px) rotateX(10deg);
	}
	100%{
		-webkit-transform:perspective(400px) rotateX(0deg);
		transform:perspective(400px) rotateX(0deg);
		opacity:1
	}
}
@keyframes flipInX{
	0%{
		opacity:0;
		-webkit-transform:perspective(400px) rotateX(90deg);
		-ms-transform:perspective(400px) rotateX(90deg);
		transform:perspective(400px) rotateX(90deg);
		
	}
	40%{
		-webkit-transform:perspective(400px) rotateX(-10deg);
		-ms-transform:perspective(400px) rotateX(-10deg);
		transform:perspective(400px) rotateX(-10deg);
		}
	70%{
		-webkit-transform:perspective(400px) rotateX(10deg);
		-ms-transform:perspective(400px) rotateX(10deg);
		transform:perspective(400px) rotateX(10deg);
		}
	100%{
		-webkit-transform:perspective(400px) rotateX(0deg);
		-ms-transform:perspective(400px) rotateX(0deg);
		transform:perspective(400px) rotateX(0deg);
		opacity:1;
	}
}
.flipInX{
-webkit-backface-visibility:visible!important;
-ms-backface-visibility:visible!important;
backface-visibility:visible!important;
-webkit-animation-name:flipInX;
animation-name:flipInX;
visibility:visible;
}
@-webkit-keyframes flipInY{
	0%{
		opacity:0;
		-webkit-transform:perspective(400px) rotateY(90deg);
		transform:perspective(400px) rotateY(90deg);
	}
	40%{
		-webkit-transform:perspective(400px) rotateY(-10deg);
		transform:perspective(400px) rotateY(-10deg);
	}
	70%{
		-webkit-transform:perspective(400px) rotateY(10deg);
		transform:perspective(400px) rotateY(10deg);
	}
	100%{
		-webkit-transform:perspective(400px) rotateY(0deg);
		transform:perspective(400px) rotateY(0deg);
		opacity:1;
	}
}
@keyframes flipInY{
	0%{
		opacity:0;
		-webkit-transform:perspective(400px) rotateY(90deg);
		-ms-transform:perspective(400px) rotateY(90deg);
		transform:perspective(400px) rotateY(90deg);
	}
	40%{
		-webkit-transform:perspective(400px) rotateY(-10deg);
		-ms-transform:perspective(400px) rotateY(-10deg);
		transform:perspective(400px) rotateY(-10deg);
	}
	70%{
		-webkit-transform:perspective(400px) rotateY(10deg);
		-ms-transform:perspective(400px) rotateY(10deg);
		transform:perspective(400px) rotateY(10deg);
	}
	100%{
		-webkit-transform:perspective(400px) rotateY(0deg);
		-ms-transform:perspective(400px) rotateY(0deg);
		transform:perspective(400px) rotateY(0deg);
		opacity:1;
	}
}
.flipInY{
-webkit-backface-visibility:visible!important;
-ms-backface-visibility:visible!important;
backface-visibility:visible!important;
-webkit-animation-name:flipInY;
animation-name:flipInY;
visibility:visible;
}
@-webkit-keyframes bounceInDown{0%{opacity:0;-webkit-transform:translateY(-2000px);transform:translateY(-2000px)}60%{opacity:1;-webkit-transform:translateY(30px);transform:translateY(30px)}80%{-webkit-transform:translateY(-10px);transform:translateY(-10px)}100%{-webkit-transform:translateY(0);transform:translateY(0)}}
@keyframes bounceInDown{0%{opacity:0;-webkit-transform:translateY(-2000px);-ms-transform:translateY(-2000px);transform:translateY(-2000px)}60%{opacity:1;-webkit-transform:translateY(30px);-ms-transform:translateY(30px);transform:translateY(30px)}80%{-webkit-transform:translateY(-10px);-ms-transform:translateY(-10px);transform:translateY(-10px)}100%{-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}}
.bounceInDown{
-webkit-animation-name:bounceInDown;
animation-name:bounceInDown;
visibility:visible;
}
@-webkit-keyframes bounceInLeft{
	0%{
		opacity:0;
		-webkit-transform:translateX(-2000px);
		transform:translateX(-2000px);
	}
	60%{
		opacity:1;
		-webkit-transform:translateX(30px);
		transform:translateX(30px);
	}
	80%{
		-webkit-transform:translateX(-10px);
		transform:translateX(-10px);
	}
	100%{
		-webkit-transform:translateX(0);
		transform:translateX(0);
	}
}
@keyframes bounceInLeft{
	0%{
		opacity:0;
		-webkit-transform:translateX(-2000px);
		-ms-transform:translateX(-2000px);
		transform:translateX(-2000px);
	}
	60%{
		opacity:1;
		-webkit-transform:translateX(30px);
		-ms-transform:translateX(30px);
		transform:translateX(30px);
	}
	80%{
		-webkit-transform:translateX(-10px);
		-ms-transform:translateX(-10px);
		transform:translateX(-10px);
	}
	100%{
		-webkit-transform:translateX(0);
		-ms-transform:translateX(0);
		transform:translateX(0);
	}
}
.bounceInLeft{
-webkit-animation-name:bounceInLeft;
animation-name:bounceInLeft;
visibility:visible;
}
@-webkit-keyframes bounceInRight{0%{opacity:0;-webkit-transform:translateX(2000px);transform:translateX(2000px)}60%{opacity:1;-webkit-transform:translateX(-30px);transform:translateX(-30px)}80%{-webkit-transform:translateX(10px);transform:translateX(10px)}100%{-webkit-transform:translateX(0);transform:translateX(0)}}
@keyframes bounceInRight{0%{opacity:0;-webkit-transform:translateX(2000px);-ms-transform:translateX(2000px);transform:translateX(2000px)}60%{opacity:1;-webkit-transform:translateX(-30px);-ms-transform:translateX(-30px);transform:translateX(-30px)}80%{-webkit-transform:translateX(10px);-ms-transform:translateX(10px);transform:translateX(10px)}100%{-webkit-transform:translateX(0);-ms-transform:translateX(0);transform:translateX(0)}}
.bounceInRight{
-webkit-animation-name:bounceInRight;
animation-name:bounceInRight;
visibility:visible;
}
@-webkit-keyframes bounceInUp{0%{opacity:0;-webkit-transform:translateY(2000px);transform:translateY(2000px)}60%{opacity:1;-webkit-transform:translateY(-30px);transform:translateY(-30px)}80%{-webkit-transform:translateY(10px);transform:translateY(10px)}100%{-webkit-transform:translateY(0);transform:translateY(0)}}
@keyframes bounceInUp{0%{opacity:0;-webkit-transform:translateY(2000px);-ms-transform:translateY(2000px);transform:translateY(2000px)}60%{opacity:1;-webkit-transform:translateY(-30px);-ms-transform:translateY(-30px);transform:translateY(-30px)}80%{-webkit-transform:translateY(10px);-ms-transform:translateY(10px);transform:translateY(10px)}100%{-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}}
.bounceInUp{
-webkit-animation-name:bounceInUp;
animation-name:bounceInUp;
visibility:visible;
}
@-webkit-keyframes slideInRight {
  0% {
    opacity: 0;
    -webkit-transform: translateX(2000px);
    transform: translateX(2000px);
  }
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}
@keyframes slideInRight {
  0% {
    opacity: 0;
    -webkit-transform: translateX(2000px);
    -ms-transform: translateX(2000px);
    transform: translateX(2000px);
  }
  100% {
	-webkit-transform: translateX(0);
	-ms-transform: translateX(0);
	transform: translateX(0);
  }
}
.slideInRight {
-webkit-animation-name: slideInRight;
animation-name: slideInRight;
visibility:visible;
}
.scaleDown{-webkit-animation-name: scaleDown;animation-name: scaleDown;visibility:visible;}
@-webkit-keyframes scaleDown {
0% {
	opacity:0;
	-webkit-transform: scale(1.5);
	-moz-transform: scale(1.5);
	-ms-transform: scale(1.5);
	-o-transform: scale(1.2);
	transform: scale(1.5);
	}
100% {	opacity:1;	-webkit-transform: scale(1);	-moz-transform: scale(1);	-ms-transform: scale(1);	-o-transform: scale(1);	transform: scale(1);}
}
@keyframes scaleDown { 
0% {opacity:0;	-webkit-transform: scale(1.5);	-moz-transform: scale(1.5);	-ms-transform: scale(1.5);	-o-transform: scale(1.5);	transform: scale(1.5);}
100% {	opacity:1;	-webkit-transform: scale(1);	-moz-transform: scale(1);	-ms-transform: scale(1);	-o-transform: scale(1);	transform: scale(1);}
}
@-webkit-keyframes scaleUp {  
0% {
-webkit-transform: scale(0);
transform: scale(0);
} 
100% {
-webkit-transform: scale(1);
    transform: scale(1);
	}
}
@keyframes scaleUp {  0% {    
 -webkit-transform: scale(0);
 -ms-transform: scale(0);
 transform: scale(0);
 }  
 100% {
	-webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}}
.scaleUp {
-webkit-animation-name: scaleUp;
animation-name: scaleUp;
visibility:visible;
}
@-webkit-keyframes souligne {  
0% {
width:0;
} 
100% {
width:100px;
}
}
@keyframes souligne {  0% {    
 width:0;
 }  
 100% {
width:100px;
}}
.souligne {
-webkit-animation-name: souligne;
animation-name: souligne;
visibility:visible;
height:4px;
background:#FFF;
margin:0 auto;
}
.full_image{
background-color:rgba(0, 0, 0, 0.5);
position:fixed;
display:none;
width:100%;
height:100%;
z-index:20000;
top:0;
left:0;
}
.image_loading{
position:absolute;
display:none;
top:50%;
left:50%;
margin:-35px 0px 0px -35px;
background:#fff url(../images/loader.gif) no-repeat center center;
width:70px;
height:70px;
z-index:9999;
-moz-border-radius:10px;
-webkit-border-radius:10px;
border-radius:10px;
-moz-box-shadow:1px 1px 3px #000;
-webkit-box-shadow:1px 1px 3px #000;
box-shadow:1px 1px 3px #000;
opacity:0.7;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);
}
.img_close{
width:40px;
height:40px;
background-image:url("../images/fermer.png");
background-repeat: no-repeat;
background-position: center center;
position:fixed;
top:10px;
right:10px;
cursor:pointer;
z-index:500;
}
.img_previous, .img_next{
width:42px;
height:43px;
background:url("../images/navigation.png") no-repeat 0 0 transparent;
position:fixed;
bottom:5px;
cursor:pointer;
z-index:500;
}
.img_previous{
left:50%;
margin-left:-44px;
}
.img_next{
right:50%;
margin-right:-44px;
background-position:-42px 0;
}

.img_full{position:fixed;top:50%;z-index:300;}
.img_full img{position:absolute;top:0px;left:0px;border:10px solid #fff;-moz-box-shadow:1px 1px 7px #000;-webkit-box-shadow:1px 1px 7px #000;box-shadow:1px 1px 7px #000;}

@media screen and (max-width: 1200px) {
	.pagewidth2{
	width:calc(100% - 20px);
	}
}
@media screen and (max-width: 1170px) {
	.container-le-club .leading-2 .textes, .container-le-club .leading-3 .textes, .container-le-club .leading-4 .textes, .container-le-club .leading-5 .textes{
	width:calc(50% - 80px);
	}
}
@media screen and (max-width: 1150px) {
	.actualites-blc{margin-top:120px}
	.moduletableactus{left:50%;margin-left:-250px;}
}
/**end file***/